Subject: Greetings From Mrs Alice

From: "Alice Khaw" <[email-masked]>
Date: Tue, 15 Dec 2020 22:48:53 -0800 (PST)

Spam detection software, running on the system "mx2.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
the administrator of that system for details.

Content preview:  I am really happy to write you this letter, which I believe
   will be a surprise to you as we have never met before. I deeply apologize
   if I have disturbed your privacy in any way. Please forgive my unu [...] 

Content analysis details:   (9.1 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 0.0 URIBL_BLOCKED          ADMINISTRATOR NOTICE: The query to URIBL was
                            blocked.  See
                            http://wiki.apache.org/spamassassin/DnsBlocklists#dnsbl-block
                             for more information.
                            [URIs: 1.limited]
 0.8 BAYES_50               BODY: Bayes spam probability is 40 to 60%
                            [score: 0.5000]
 0.2 FREEMAIL_REPLYTO_END_DIGIT Reply-To freemail username ends in
                            digit
                            [alicekhaw133[at]gmail.com]
-0.0 SPF_PASS               SPF: sender matches SPF record
 0.2 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level
                            mail domains are different
 0.0 LOTS_OF_MONEY          Huge... sums of money
 0.0 HK_SCAM                No description available.
 2.1 FREEMAIL_FORGED_REPLYTO Freemail in Reply-To, but not From
 1.3 MONEY_NOHTML           Lots of money in plain text
 1.2 MONEY_FREEMAIL_REPTO   Lots of money from someone using free
                            email?
 0.0 T_MONEY_PERCENT        X% of a lot of money for you
 1.0 XFER_LOTSA_MONEY       Transfer a lot of money
 0.0 FILL_THIS_FORM         Fill in a form with personal information
 2.0 FILL_THIS_FORM_LONG    Fill in a form with personal information
 0.0 MONEY_FORM             Lots of money if you fill out a form
 0.0 MONEY_FRAUD_8          Lots of money and very many fraud phrases
 0.2 ADVANCE_FEE_5_NEW_FRM_MNY Advance Fee fraud form and lots of
                            money

Subject: Greetings From Mrs Alice
From: "Alice Khaw" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 15 Dec 2020 22:48:53 -0800 (PST)

I am really happy to write you this letter, which I believe will be a surprise to you as we have never met before. I deeply apologize if I have disturbed your privacy in any way. Please forgive my unusual communication with you. My name is Alice Khaw, I come from Singapore but my husband is from Australia and we live in the United Kingdom, I lost my husband on August 16, 2014. Meanwhile I have been struggling with cancer for a long time and my doctor said that the present stage cancer is uncontrollable and I have a few months more to live . Before the death of my husband, he worked on a contract with the Malaysian government worth 4.6 million dollars. They were not able to pay him before death took him away, Then after some prayers and petitions, Malaysia government made up their mind to get the money released to me, and I thank God for that. Because of the condition of my health I can't be there in Malaysia as my husband next of kin. My husband was a philanthropist before his death, he also encouraged me to help poor people, because since we got married we have not been able to have any child. Because of the condition that I can't give birth. Everything is done successfully for this transaction, I have provided all the agreement documents they made with my late husband.

I will like to send the money to you so that you will help me to give it to the poor peoples and the widows over there in your country as I was instructed by my late husband since we did not have any children to inherit this money, Please do not discriminate on religion,race, ethnicity when handling this project. Try to reply to me immediately for more information. May God bless you and your family, I would love to talk to you on the phone, but the problem is that I do not know the language and can not speak well due to pains, please keep this information very secret, never tell anyone about this money at all for security reasons.

I have been referred to the law court to obtain three vital documents, which the funds will be released to me upon the presentation of the said documents. if this money is transferred to United Kingdom ...UK government will take incoming tax of 40% and I will lose a lot of money, for the fact that I want to use your name as beneficiary, so that you will help me to give it to the orphans and widows in your country and i pray that God will give you a good heart to handle this project with sincerity. I will not be there watching you for this project or know how you spend the money, but God will be there to see you, you should take 25% of the total money for your personal use and use the rest for charity work, please do not allow bad friends or family members to deceive you to use all the money for yourself because the consequences will be on you.

                                Needed Information

your full name  and your house address is needed  as it appears in your Bank, your Bank detail and address is needed. Your Identity card or passport photograph.
Your occupation. Email Address. Your mobile number and Age.
         
               The documents I need to get from the law court.

1.limited power of attorney, 2. request for fund transfer, 3 affidavit of next of kin.
Please provide your full name, address and account information to transfer the money.

My dear, you know that I don’t like my personal things to be discussed. I want it to be between me and you and I don’t want a third party to know about this. do not tell anyone about this money until you receive and save the money, this is my address. 18 new road london e1 2ax united kingdom, other documents related to this transaction, I will send to you as soon as you get back to me.

Thank you and God bless you